.models-slider__inner.swiper-wrapper {
  display: flex;
  gap: 0
}
.models-slider__slider {
  overflow: hidden;
  position: relative
}
.models-slider__item {
  position: relative
}
.models-slider__item:hover .models-slider__item-img img {
  filter: grayscale(0) brightness(1)
}
.models-slider__item-img {
  position: relative
}
.models-slider__item-img:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(155deg,rgba(0,0,0,.42) 17.61%,rgba(0,0,0,0) 38.69%)
}
.models-slider__item-img img {
  filter: grayscale(100%) brightness(.8)
}
.models-slider__item-text-block {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 24px
}
.models-slider__item-title {
  color: #fff;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  text-transform: uppercase
}
.models-slider__item-text {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%
}
.models-slider__slider-kit {
  display: inline-flex;
  position: relative;
  justify-content: space-between;
  margin-top: 30px
}
.models-slider__slider-kit-button-next,
.models-slider__slider-kit-button-prev {
  position: static;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  flex-shrink: 0;
  background-color: #313233;
  border-radius: 50%;
  outline: 0;
  margin: 0;
  transition: .3s linear;
  cursor: pointer
}
.models-slider__slider-kit-button-next::after,
.models-slider__slider-kit-button-prev::after {
  content: none;
  display: none
}
.models-slider__slider-kit-button-next svg,
.models-slider__slider-kit-button-prev svg {
  width: 24px;
  height: 24px
}
.models-slider__slider-kit-button.swiper-button-disabled {
  opacity: .6
}
.models-slider__slider-kit-pagination {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 700;
  margin: 0 10px
}
.models-slider__slider-kit-pagination .separator {
  display: block;
  width: 50px;
  height: 1px;
  background-color: #313233;
  margin: 0 12px
}
.models-slider__slider-kit-pagination .swiper-pagination-current,
.models-slider__slider-kit-pagination .swiper-pagination-total {
  width: 30px
}
.models-slider__slider-kit-pagination .swiper-pagination-current {
  text-align: right
}
.models-slider__slider-kit-pagination .swiper-pagination-total {
  text-align: left
}
.models-slider__button.button {
  position: absolute!important;
  bottom: 0;
  right: 0;
  width: calc(33.33% - 6.6px);
  font-family: "Helvetica Now Display",sans-serif;
  padding: 0 20px!important;
  z-index: 1
}
@media (max-width:991px) {
  .models-slider__inner.swiper-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-top: 20px
  }
  .models-slider__slider {
    overflow: visible
  }
  .models-slider__slider-kit {
    display: none
  }
  .models-slider__button.button {
    margin-top: 10px;
    width: 100%!important;
    position: static!important
  }
}
@media (max-width:550px) {
  .models-slider__item-text-block {
    padding: 10px 6px;
    gap: 5px
  }
  .models-slider__item-title {
    font-size: 16px
  }
  .models-slider__item-text {
    font-size: 12px
  }
}